<div *ngIf="recipes">
  <h2>Svi recepti:</h2>
  <ul>
    <li *ngFor="let recipe of recipes">
      
      <p>Naziv jela: {{recipe.name}}</p>
      <h3>Sastojci:</h3>
      <ul>
        <li *ngFor="let ingredient of recipe.ingredients">
          <p>{{ingredient.amount}} {{ingredient.unit}} - {{ingredient.ingredient.name}}</p>
        </li>
      </ul>
      <h3>Nacin pripreme:</h3>
      <ol>
        <li *ngFor="let step of recipe.steps">{{step}}</li>
      </ol>
      <br>
    </li>
  </ul>
</div>
